/* CSS Document */
.main1 {width:980px; overflow:hidden; zoom:1; margin-top:10px;}
.m1_left {width:275px;}
.m1_left, .m1_center, .m1_right {float:left;}
.m1_L_biaoti {background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat -601px -501px;float:left;font-size:0;height:9px;width:275px;}
.m1_L_center {background:url(http://n2.7k7kimg.cn/themes/news/seer1/m1_L_center.gif) repeat-y scroll 0 0 transparent;float:left;width:275px;}
.m1_L_dibu {background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat -601px -511px;float:left;height:10px;width:275px;}
.m1_L_center dl {overflow:hidden;padding:0 0 8px;width:254px; margin:0 auto;}
.m1_L_center dl dt {background:url(http://n2.7k7kimg.cn/themes/news/seer1/dt_bg.gif) no-repeat scroll 0 0 transparent;height:180px;width:246px;}
.m1_L_center dl dt img {height:173px;margin:3px;width:241px;}
.m1_L_center dd {padding:8px 10px 0;}
.m1_L_center dd.sp_b a {color:#004890;font-size:14px;font-weight:bold;}
.m1_L_center dd.miaoshu {color:#666666;height:40px;line-height:20px;overflow:hidden;width:240px;}
.m1_L_center dd.bot a {display:block;float:left;height:24px;line-height:24px;margin:0 0 0 8px;}
.m1_L_center dd.bot .v-a1{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat -686px -428px; width:66px;}
.m1_L_center dd.bot .v-a2{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat -642px -428px; width:42px;}
.m1_L_center .sp_lie {border-top:1px dashed #C0C9AA;display:inline;float:left;margin:0 0 0 8px;overflow:hidden;padding:16px 0 0 10px;width:240px;}
.m1_L_center .sp_lie ul{ overflow:hidden; zoom:1;}
.m1_L_center .sp_lie li {height:25px;line-height:25px;overflow:hidden;width:240px; float:left; width:100%;}
.m1_L_center .sp_lie li span{ float:left; display:inline; background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat -759px -428px; width:40px; height:22px;}
.m1_L_center .sp_lie li div{ float:left; display:inline; width:200px; overflow:hidden; zoom:1;}
.m1_L_center .sp_lie li a:hover{ color:#3e7d9e;}
.m1_center {margin:0 6px;width:433px;}
.m1_C_biaoti {background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat 0 -558px;float:left;height:53px;width:433px;}
.m1_C_biaoti a{ float:right; display:inline; margin:11px 10px 0 0; width:50px; height:24px; text-indent:-9999px;}
.m1_C_biaoti h3{ text-indent:-9999px; float:left;}
.m1_C_center {background:url("http://n2.7k7kimg.cn/themes/news/seer1/m1_C_center.gif") repeat-y;float:left;width:433px;}
.m1_C_dibu {background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat 0 -612px;float:left;height:10px;width:433px;}
.aso4{ padding-left:7px;}
.aso4 li{ height:114px;}
.m1_right {display:inline;width:260px; overflow:hidden; zoom:1;}
.m1_R_biaoti {background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat -436px -556px;height:55px;width:260px;}
.m1_R_biaoti dl dd {float:left;}
.zhoup, .zongp {color:#005D9A;display:inline;float:left;font-size:14px;font-weight:bold;height:39px;line-height:39px;margin:12px 0 0 9px;text-align:center;width:117px;}
.zhoup {background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat -644px -453px ;}
.m1_R_dibu {background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat -436px -612px;height:10px;width:260px; overflow:hidden; zoom:1;}
.m1_R_center {background:url(http://n2.7k7kimg.cn/themes/news/seer1/m1_R_center.gif) repeat-y scroll 0 0 transparent;height:338px;width:260px; overflow:hidden; zoom:1;}
.m1_R_center ul {background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat -979px -291px;height:323px;margin-left:15px; overflow:hidden; zoom:1;}
.m1_R_center li {height:32px;line-height:32px;margin-left:30px;overflow:hidden;width:200px;}
.bigbox .v-sp{ background-position:0 -707px;}
.m1_L_center dl dt {margin:0 auto;}
.list-mbox .b-top h2 span{color:#FFEE00;display:inline;float:left;font-size:16px;margin:20px 0 0 60px;}
.yourposition font{color:#FFFFFF;display:inline;float:right;margin:23px 28px 0 0;}
.lie-al li .lie-rqi{color:#4D4D4C;}
.lie-ziw dd {color:#4D4D4C;}








